Source: python-neutron-lib
Version: 0.4.0-2.el7~mos2
Binary:
  - python-neutron-lib
  - python-neutron-lib-tests
  - python-neutron-lib-doc
Build_time: unknown
Code_project:
  neutron-lib: 283154a0e50f073c7880faf69177f22384f92314
  neutron-lib-build: 7cb5e4a9e821e5228b9cee90c202623e9133e4f9
